These are chat archives for APIs-guru/api-models

14th
Jun 2015
Ivan Goncharov
@IvanGoncharov
Jun 14 2015 11:21
You mean "service"?
Cool.
Right now fixing issues in 'swagger-converter'
API that I add it only valid '2.0' APIs that I found
Ivan Goncharov
@IvanGoncharov
Jun 14 2015 11:29
So far process 12 '2.0' specs. 8 of them have errors
Developers frequently make mistake in JSON Schema :worried:
Bobby Brennan
@bobby-brennan
Jun 14 2015 17:05
Yeah the 1.X specs are even worse. Hopefully Swagger Editor will help